Notes de mise à jour de Moodle 2.2.8

Cette version de Moodle n'est plus supportée ! Vous devriez mettre à jour vers une version supportée de Moodle.

Date de sortie : 11 mars 2013

Consulter la liste des détails sur les évolutions et corrections de bogues de cette version 2.2.8 (en anglais).

ATTENTION : cette version souffre d'une régression importante. Vous ne devriez donc pas l'installer, mais passer directement à la version 2.2.9 ou une version plus récente !

Sécurité

  • MSA-13-0012 Fuite d'information dans les profils de cours
  • MSA-13-0013 Informations sur le serveur révélées via des messages d'exception
  • MSA-13-0014 Mot de passe révélé dans le dépôt WebDAV
  • MSA-13-0015 Problème de script inter-site dans le sélecteur de fichiers
  • MSA-13-0016 Injection entité externe via bibliothèque Zend
  • MSA-13-0017 Manipulation de formulaire dans les commentaires
  • MSA-13-0018 Fuite d'informations personnelles par le biais des dépôts
  • MSA-13-0019 Modification de réglages non autorisés via le dépôt WebDAV

Corrections et améliorations

  • MDL-37774 - La restauration de cours Moodle 1.9 vers 2.x fonctionne maintenant pour les ressources dossier

Voir aussi